/* Location Loop Shortcode */
.renuity-location-loop {
    display: flex;
    flex-direction: column;
}

.renuity-location-loop .location-loop-item {
    display: flex;
    align-items: center;
    gap: var(--spacing-8);
    text-decoration: none;
}

.renuity-location-loop .location-loop-icon {
    color: var(--e-global-color-accent);
    line-height: 1;
}

.renuity-location-loop .location-loop-title {
    color: var(--e-global-color-secondary);
}
